## AgsFxSFZSynthChannel

AgsFxSFZSynthChannel — fx SFZ synth channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSFZSynthChannel * | ags_fx_sfz_synth_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxNotationChannel
                    ╰── AgsFxSFZSynthChannel

## Includes

    #include <ags/audio/fx/ags_fx_sfz_synth_channel.h>

## Description

The AgsFxSFZSynthChannel class provides ports to the effect processor.

## Functions

### ags_fx_sfz_synth_channel_new ()

    AgsFxSFZSynthChannel *
    ags_fx_sfz_synth_channel_new (AgsChannel *channel);

Create a new instance of AgsFxSFZSynthChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxSFZSynthChannel

Since: 3.17.0